<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<dailyAwards xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<dailyAward>
		<id>0</id>
		<awardName>月长石</awardName>
		<iconName>YueChangShiIcon</iconName>
		<awardId>771</awardId>
		<awardNum>2</awardNum>
		<propability>1</propability>
		<vipPropability>1</vipPropability>
		<yearVipPropability>1</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>1</id>
		<awardName>功勋</awardName>
		<iconName>HonorMC</iconName>
		<awardId>-5</awardId>
		<awardNum>10</awardNum>
		<propability>18</propability>
		<vipPropability>15</vipPropability>
		<yearVipPropability>15</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>2</id>
		<awardName>墨家残卷</awardName>
		<iconName>moJiaCanJuan</iconName>
		<awardId>102</awardId>
		<awardNum>1</awardNum>
		<propability>20</propability>
		<vipPropability>15</vipPropability>
		<yearVipPropability>15</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>3</id>
		<awardName>初级讨伐令</awardName>
		<iconName>taoFaLing_1</iconName>
		<awardId>4</awardId>
		<awardNum>1</awardNum>
		<propability>0</propability>
		<vipPropability>11</vipPropability>
		<yearVipPropability>11</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>4</id>
		<awardName>侦察术</awardName>
		<iconName>zhenChaShu</iconName>
		<awardId>3</awardId>
		<awardNum>1</awardNum>
		<propability>20</propability>
		<vipPropability>15</vipPropability>
		<yearVipPropability>15</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>5</id>
		<awardName>蓝田玉</awardName>
		<iconName>HanBaiYuIcon</iconName>
		<awardId>770</awardId>
		<awardNum>1</awardNum>
		<propability>5</propability>
		<vipPropability>5</vipPropability>
		<yearVipPropability>5</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>6</id>
		<awardName>功勋</awardName>
		<iconName>HonorMC</iconName>
		<awardId>-5</awardId>
		<awardNum>50</awardNum>
		<propability>3</propability>
		<vipPropability>3</vipPropability>
		<yearVipPropability>3</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>7</id>
		<awardName>墨家残页</awardName>
		<iconName>moJiaCanYe</iconName>
		<awardId>101</awardId>
		<awardNum>1</awardNum>
		<propability>20</propability>
		<vipPropability>15</vipPropability>
		<yearVipPropability>15</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>8</id>
		<awardName>聚贤檄文</awardName>
		<iconName>juXianXiWen</iconName>
		<awardId>749</awardId>
		<awardNum>1</awardNum>
		<propability>0</propability>
		<vipPropability>10</vipPropability>
		<yearVipPropability>10</yearVipPropability>
	</dailyAward>
	<dailyAward>
		<id>9</id>
		<awardName>大还丹</awardName>
		<iconName>huanHunDan</iconName>
		<awardId>751</awardId>
		<awardNum>1</awardNum>
		<propability>13</propability>
		<vipPropability>10</vipPropability>
		<yearVipPropability>10</yearVipPropability>
	</dailyAward>
</dailyAwards>